Opened 3 years ago

Last modified 18 months ago

#18729 assigned defect

Google's CDN - "latest" version pointers no longer work

Reported by: nickmaynard Owned by: dylan
Priority: high Milestone: 1.14
Component: Documentation Version: 1.10.4
Keywords: Cc:
Blocked By: Blocking:

Description

See this page - https://developers.google.com/speed/libraries/#troubleshooting

Since 1.8.3 (ish), the automatic pointers no longer function. Consequently, specification of "1.9" or "1.10" won't work at all, and "1" still points to "1.6.1".

I'd suggest removal of the section recommending this usage, and aligning with Google's recommendation - specific version usage.

Change History (4)

comment:1 Changed 3 years ago by dylan

Component: GeneralDocumentation
Milestone: tbd1.11
Owner: set to dylan
Priority: undecidedhigh
Status: newassigned

comment:2 Changed 3 years ago by dylan

Care to create a PR against the documentation?

Relevant repos are:

comment:3 Changed 3 years ago by dylan

Milestone: 1.111.12

comment:4 Changed 18 months ago by dylan

Milestone: 1.131.14
Note: See TracTickets for help on using tickets.